.contact-box {
	
}
.contact-box h3 {
	font-size:18px;
	font-weight:600;
	margin:20px 0 8px;
}

.asp-img img {
	width:100%;
	height:auto;
}

.rand-img-box {

}
.rand-img img {
	border: 5px solid #fff;
	max-width:100%;
	height:auto;
	background:#fff;
}

.project-box {
	
}
.project-box h2 {
	font-size:18px;
	font-weight:600;
	margin:20px 0 5px;
}
.project-text {
	
}
.foerdererimg img {
	max-width:100%;
	height:auto;
	margin:20px 0;
}
.download-gca {
	margin-right:15px;
}